Re: using gtk on win32

You can try

They seem to be very up to date though they appear to RC (release candidate).

Manuel Clos wrote:

Hi all,

I'm trying to develop on win32 using gtk+.

I have already setup Dev-cpp, and gtk+ from

The problem is that the version of glib is 2.4.2 and contains a bug that
prevents from running gtk+ apps (iconv.dll). There is a patch in the
same page, so I supose the fix is in 2.4.3 or 2.4.4.

Does anyone have glib 2.4.2 dlls with the fix in? or any other later
version with that bug fixed.

Thanks in advance.
gtk-app-devel-list mailing list
gtk-app-devel-list gnome org

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]